---
data_category: optional
key_path: redis_hll_counters.analytics.p_analytics_repo_weekly
description: Unique visitors to /:group/:project/-/graphs/master/charts by week
product_section: dev
product_stage: manage
product_group: group::optimize
product_category:
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - p_analytics_repo
distribution:
- ee
tier: []
skip_validation: true
performance_indicator_type: []
milestone: "<13.9"
